[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap-2.1.25 - SASL - DIGEST-MD5 slapd crash.

--On Wednesday, March 03, 2004 4:22 PM +1100 dennis <dennis@utiba.com> wrote:


I have a problem with cyrus-SASL-1.5.28 digest-md5 and openldap-2.1.25
(compiled from source).

OpenLDAP 2.1 series and later require cyrus-sasl-2.1.x series.


Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html